#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vault
version: 0.3.0.4
id: vault-0.3.0.4-214657536bd321230adc1e35b01a678e
key: vault_0ClHfttEXGC8o1TYTuenH0
license: BSD3
copyright: (c) Heinrich Apfelmus 2011-2013
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
homepage: https://github.com/HeinrichApfelmus/vault
synopsis: a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.
    .
    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.
    .
    Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules:
    Data.Vault.Lazy Data.Vault.Strict Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Unique.Really
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vault-0.3.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vault-0.3.0.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vault-0.3.0.4
hs-libraries: HSvault-0.3.0.4-0ClHfttEXGC8o1TYTuenH0
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vault-0.3.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vault-0.3.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
